



.col{
    margin-top: 5px;
}



.btn-bleu{
    background-color:#18469c !important;
    color: white;
  }

  .map-container {
    height: 300px;
    width: 100%;
  }
  
  .mapPanel {
    border: 2px solid black;
    height: 100%;
  }

  .border-error{
    border: 2px solid red;
  }
  
  .text-xs-center {
    text-align: center;
}

.g-recaptcha {
    display: inline-block;
}

  .material-icons { font-size: 68px; }